body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background-color:white;
}

* {margin: 0px;padding: 0px;}
#container {
	margin: 10px auto;
	text-align: left;
	width: 975px;
}
#main {
	width: 975px;
	
}
/******************** header ********************/
#header {
	width:975px;
	height:75px;
	margin-left:0px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	display:block;
}
#header h1{
	color:#003399;
	font-family:tahoma;
	padding-top:40px;
	text-align:center;
}

/******************** Content ********************/
.picleft {
	float: left;
	padding-right:5px;
}
.picright {
	float: right;
	margin-left:5px;
}
p, h1, a, span{font-family: Arial, Helvetica, sans-serif;}
h5{
	padding-top:2px;
	padding-bottom:15px;
	font-family: Arial, Helvetica, sans-serif;
	color:white;
}
#content {
	width:975px;
	margin-left:0px;
	background-color:white;
	border:1px solid black;
}
#left {
	float:left;
	width:180px;	
	margin: 10px 0px 30px 20px;
	display:inline;
	border:1px #E4E4E4 solid;
	
}

#left p {
	font-size: 13px;
	color: #000000;
	padding: 5px 0px;
}
#left a{
	color: #003399;
	font-weight:800;
}
#left a:hover{
	color:#80B33A;
}
#left h1{
	font-size: 14px;
	color:#003399;
	font-weight:900;
}
#left span{
	font-size: 13px;
	color: #007dda;
	font-weight: 900;
	display:inline;
	margin-left:8px;
}
#middle {
	float:right;
	width:710px ;
	display:inline;
	margin: 10px 22px 30px 10px;
	border:1px #E4E4E4 solid;
}
#middle h1{
	font-size: 18px;
	color:#003399;
	font-weight:900;
}
#middle h2{
	font-size: 18px;
	color:#003399;
	font-weight:900;
}

#middle a{
	color: #003399;
}
#middle a:hover{
	color:#80B33A;
}
#nav {
	width:975px;
	height:13px;
	margin: 2px 0px 2px 0px;
	background-color:white;
	
	padding: 3px 5px 3px 1px;
}
#nav li{
	display:inline;
	background-color:#CC6600;
	color:white;
	text-decoration:none;
	width:120px;
	height:13px;
	float:left;
	margin-left:4px;
	text-align:center;;
}
#nav a {

	font-weight:100;
	text-decoration:none;
	color:white;
}

#nav a:hover {
	color:#CC6600;
	font-weight:600;
	text-decoration:none;
	background-color:white;
	
}
.post {
	background-image:url(images/link_bg2.gif);
	background-position:top;
	background-repeat:repeat-x;
	margin-top:0px;
	padding-left:5px;
	padding-right:5px;
}
.postleft {
	background-image:url(images/link_bg2.gif);
	background-position:top;
	background-repeat:repeat-x;
	
}
.postleft ul {
	padding-left:15px;
	list-style-type:none;	
}
.postleft h2 {
font-size:12px;
}
.postleft h5 {
	padding-left:5px;
}
.post a{
color: #027C33;
font-weight:800;
}

.post a:hover{
}

.post p{

}
.post img{
display:inline;
}

/******************** Footer ********************/
#footer {
	width:800px;
	text-align:center;
	color:white;
	margin: 10px 0px;
}
#footer ul {
}
#footer li {
	display:inline;
	float:none;
	text-align:center;
}
#footer a {
	color:#FFFFFF;	
	font-size: 0.75em;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer span {
	display:block;
	clear:both;
	color:white;
	font-size: 1.00em;
	margin: 10px 0px;
}
.clear{
	clear:both;
}
.hovered {
text-align: center;
background-color:#E7B435;
border-style:solid;
border-width:1px;
border-color:#FFFFFF #808080 #808080 #FFFFFF;
width: 30px;
height:20px;
color: #000000;
font-family: arial, sans serif;
font-size: 12px;
cursor: default;
}
.normal{
text-align: center;
background-color:#E5E5E5;
border-style:solid;
border-width:1px;
width: 30px;
height:20px;
border-color:#C0C0C0;
color: #000000;
font-family: arial, sans serif;
font-size: 12px;
cursor: default;
}

.p1{
	background-color:#00CC00;
	display:inline;
	text-align: center;
	height: 15px;
	width: 1px;

}
.p2{
	background-color:gray;
	display:inline;
	text-align: center;
	height: 15px;
	width:1px;
}
#show ul{
text-decoration:none;
display:inline;
padding-left:0px;
margin-left:0px;
}
.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 13px Verdana;
width: 180px; /* Main Menu Item widths */
border-bottom: 1px solid #ccc;
}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid #778;
border-right: 1px solid #778;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: white; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color: black;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}
table{margin:.5em 0 1em;}
table td,table th{text-align:left;border-right:1px solid #fff;padding:.4em .8em;}
table th{background-color:#5e5e5e;color:#fff;text-transform:uppercase;font-weight:bold;border-bottom:1px solid #e8e1c8;}
table td{background-color:#eee;}
table th a{color:#d6f325;}
table th a:hover{color:#fff;}
table tr.even td{background-color:#ddd;}
table tr:hover td{background-color:#fff;}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }

#phone-wrapper{
	width:900px;
	margin:0px auto;
	padding-left:50px;
}
#phone-wrapper h3{
background-color:#CC6600;
height:25px;
color:white;
text-align:center;
}
#phone-img{
	float:left;
	width:200px;
	padding:5px 5px 5px 5px;
	text-align:center;
	
}
#phone-info{
	float:left;
	width:300px;
	margin-left:10px;
	padding:0px 5px 5px 5px;
}
#phonespec-left{
	float:left;
	width:140px;
	padding:3px 3px 3px 3px;
}
#phonespec-right{
	float:left;
	width:140px;
	padding:3px 3px 3px 3px;
}
#phone-feats{
width:600px;
padding:3px 3px 3px 3px;
clear:both;
}
	
#phone-clear{
	clear:both;
}